/*
 Theme Name:   MidlifeDad
 Theme URI:    https://midlifedad.com
 Description:  MidlifeDad Child Theme for Kadence
 Author:       Chris Kinerson
 Author URI:   https://midlifedad.com
 Template:     kadence
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  midlifedad
*/

:root {
  --mld-navy: #1B2B47;
  --mld-gold: #D4AF5A;
  --mld-gold-brown: #6C5522;
  --mld-canvas: #F4F3F0;
  --mld-off-white: #faf9f7;
}

body {
  font-family: 'Inter', sans-serif;
  background-color: var(--mld-canvas);
  color: #1a1a1a;
}

h1, h2, h3 {
  color: #D4AF5A !important;
  font-family: 'Playfair Display', serif !important;
}
